        .menu{
            font-size: 30px;
        }

        .body{
            background-image: url(Photos/webbg.png);
            background-repeat: no-repeat;
            background-attachment: fixed;
            background-size: cover;
            min-height: 100vh;  /* This makes it visible, i think */
            margin: 0;
            padding: 0;

        }

        .header{
              background-color: rgb(0, 0, 0, 0.7);
              height: 75px;
              position: fixed;
              top: 0;
              left: 0;
              width: 100%;
              padding: 20px;
              font-family: "Roboto", sans-serif;
              text-align: center;
              font-size: 20px;
              font-weight: bold;
              box-shadow: 0 2px 5px rgba(0,0,0,0.2);
              border-bottom-left-radius: 10px;
              border-bottom-right-radius: 10px;
            }

            .header a{
                 color: #39ff14;
                 text-decoration: none;
                 margin: 0 15px;
                 font-weight: bold;
                 transition: color 0.3s ease;
            }

            .header a:hover{
                color: #d4af37;
            }

            .intro{
                font-family: "Roboto", sans-serif;
                font-size: 60px;
                text-align: center;
                font-weight: 1000;
                color: lightseagreen;
            }

            .intro-bottom{
                font-family: "Roboto", sans-serif;
                font-size: 60px;
                text-align: center;
                font-weight: 1000;
                color: lightseagreen;
                padding-bottom: 440px;
            }

            .info{
                font-family: "Roboto", sans-serif;
                background-color:rgb(0, 0, 0, 0.3); 
                width: 100%;
                height: 1000px;
                border: 2px black;
            }

            .article-title{
                font-family: "Roboto", sans-serif;
                font-size: 35px;
                text-align: center;
                color: rgb(147, 147, 207);
            }

            .who{
                font-family: "Roboto", sans-serif;
                font-weight: 700;
                font-size: 35px;
                text-align: center;
                color: rgb(184, 156, 1)
            }

            .about{
                font-family: "Roboto", sans-serif;
                font-size: 25px;
                font-weight: 600;
                text-align: center;
                color: white;
            }

            .note{
                font-family: "Roboto", sans-serif;
                font-size: 8px;
                color: gray;
            }

            .description{
                font-family: "Roboto", sans-serif;
                text-align: center;
                font-size: 30px;
                color: white;
            }

            .tip{
               font-family: "Roboto", sans-serif;
               text-align: center;
               color: lightgray;
               font-size: 20px; 
            }

            .rule{
                font-family: "Roboto", sans-serif;
                text-align: center;
                font-size: 26px;
                color: whitesmoke;
            }

            .how{
                font-family: "Roboto", sans-serif;
                text-align: center;
                font-size: 25px;
                color: whitesmoke;
            }

            .step{
                color: rgb(133, 133, 16);
            }

            .article-title-special{
                font-family: "Roboto", sans-serif;
                font-size: 35px;
                text-align: center;
                color: rgb(147, 147, 207);
                padding-top: 45px;
            }

            .info-special   {
                font-family: "Roboto", sans-serif;
                background-color:rgb(0, 0, 0, 0.3); 
                width: 100%;
                height: 450px;
                border: 2px black;
            }

            .gifs{
               width: 1px;
               height: 1px;
            }
